#include "partition.h"
#include <bits/stdc++.h>
using namespace std;

typedef long long LL;

vector<int> solve(vector<int> A) {
    vector<int> ans;
    for(int i = A.size() -1; i >= 0; i--) {
        ans.push_back(i);
    }
    return ans;
}














